DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #525

Cap nhat phé duyét TT giay.

10/26/2020 11:26 AM - Truong Nguyen Vu

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Trudng,

Anh cap nhat gilip em t& trinh online trén phan mém ams
Cam on anh.

Tran trong

Nguyé&n Thu Thay (Ba)

Nhén vién

Phong Tai chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam

T: (+84 028) 62679679 | ext: 218 | F: (+84 028) 02862638668
M: (+84) 774114709 | E: thuynt2@vietcapitalbank.com.vn

History

#1 - 10/26/2020 01:06 PM - Luc Tran Van
- File DATA TT TASK 525.txt added

#2 - 10/26/2020 01:42 PM - Truong Nguyen Vu
- File APP_TTCT-005.txt added

#3 - 10/26/2020 01:47 PM - Truong Nguyen Vu
- File APP_TTCT-005-2.txt added

#4 - 10/27/2020 09:48 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

GETDATA_TTCT-0005.txt 2.08 KB 10/26/2020 Truong Nguyen Vu
DATA TT TASK 525.txt 8.97 KB 10/26/2020 Luc Tran Van
APP_TTCT-005.txt 3.15 KB 10/26/2020 Truong Nguyen Vu
APP_TTCT-005-2.txt 3.14 KB 10/26/2020 Truong Nguyen Vu
